Subject: Re: Your Quality issues- serious
From: Binod Joshi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 15 Oct 2014 20:09:55 +0530 (IST)

Hi Mam , 

I will come and meet you in person too.But before that I will like to explain you what exactly happen in this ticket 

LTK12182045401471X : If you will check this ticket this member was saying that he did not received any spin and win while getting disqualified from a survey.I followed the correct path by giving him the canned which we give when a member get disqualified from a survey and do not received any spin and win.Now the client is saying that " This Member has not Spun the Wheel one time during her Membership. You should not have told her she was exceeding her maximum number of Spins. I have logged into this Member’s account and have verified that she is earning Spins and is not using them. She is absolutely not reading the article you gave her or checking the Surveys page ". As I do not have access to login to member inbox dollars account how will I know that th is member has not Spun the Wheel one time during her Membership .Moreover it seems that this member is not interested to do what I suggest him to do.I follow what member said and forwarded his case to the resolution center. 

LTK12182045337683X : I accepted that this is my fault as I should have asked all the question like where the member saw the prize amount, how he was informed that he won, where he got the fax number or any information that would help us to figure out why he thinks he won a sweepstakes through us but before I should ask all this question the member disconnect the chat from his end.I did not ask all this question on the first place as I thought that firstly I will explain this member about the Inbox Dollars sweepstakes which I did.When I found that this is not the Inbox Dollars sweepstakes I was about to ask the question that the client mention in the feedback but before asking the question this member disconnect the chat from his end and hence I am unable to gather further information from this member to what sweepstakes he was referring to . 

LTK12182045326960X/LTK12182045314926X/ LTK12182045303402X : If you see this chat this member came to me asking for a credit of market cube surveys as he ended up in an error.So I followed the correct path and credit the member for the same.You can also see Devender ticket LTK12182045326960X/LTK12182045314926X he too did the same.At that time this member was not marked as no more manual credit.There was a ticket in the member note which was send to this member on Jun 9, 2014 but that ticket did not indicate that he will not be credited further.It was only to warn this member that asking credit for more survey can block this member from future credits.But as no sign was marked in the member account so I think that it is not necessary to check the member notes and credit this member directly.I agree that there is my fault to some extent but I will not say that it is completely my fault as I have followed the correct procedure in all this three ticket in assisting this member. 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Binod Joshi" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Wednesday, October 15, 2014 4:21:51 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Your Quality issues- serious 

Binod, 

Your quality issues are actually increasing by the day. This is very concerning and is absolutely unacceptable. You must come and meet me in person with an explanation for these. you were given a hike in hope that you will keep up the good work but you are doing absolutely the contrary. i have observed some other disciplinary issues with you as well at night. come and meet me in person. 

LTK12182045401471X – Bryce – This Member has not Spun the Wheel one time during her Membership. You should not have told her she was exceeding her maximum number of Spins. I have logged into this Member’s account and have verified that she is earning Spins and is not using them. She is absolutely not reading the article you gave her or checking the Surveys page. 

LTK12182045337683X/ LTK12182045337397X – Rod/Bryce – None of the things this Member is saying match the current monthly Sweepstakes, or last month’s Sweepstakes. We do not offer a $10 prize. We do not currently require an affidavit to claim a prize. We do not have a fax number of 888-543-4037. All of this should make it reasonably obvious that the “sweepstakes” the Member is asking us about is not our InboxDollars Monthly Sweepstakes. 
Instead of attempting to inform the Member of this, or even asking for the details of where he saw the prize amount, how he was informed that he won, where he got the fax number or any information that would help us to figure out why he thinks he won a sweepstakes through us, you repeated blatantly obvious details about how a Member can earn Sweepstakes until the Member was too angry to answer any of your questions. This is unacceptable – you should have at least attempted to gather information about why he thinks he won. 

LTK12182045326960X/LTK12182045314926X/ LTK12182045303402X – Denvy/Bryce – We provided VERY specific notes on how to handle this Member in his Member Notes. Failing to read these notes and follow these instructions is not acceptable.